#titremembre{
   position: relative;
    margin: auto;
}

#membrebande{
    width: 1300px;
    height: 250px;
    margin: auto;
    margin-top: -250px;
}

#SectionForm{
    width: auto;
    height: 1600px;
    position: relative;
    display: flex;
    margin: auto;
    margin-top: 50px;
    justify-content: center;
    background-color: #4674ca;
    margin-bottom: 50px;
    border-radius: 20px;
    margin-left: 2%;
    margin-right: 2%;
    box-shadow: 5px 5px 30px black;
}

.formcontainer {
	max-width:1000px;
	width:100%;
	margin:0 auto;
	position:relative;
    margin-top: 0px;
    margin-right: 0px;
    background-color: #4674ca;
}

#formtitle{
    color: white;
    font-size: 65px;
    text-align: center;
}

label{
    font-size: 22px;
    color: white;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px 'Sriracha'; }

#contact {
	padding:5px 20px;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 9px;
	width: 100%;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
    font-size: 14px;
}

#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contact textarea {
	height:300px;
	max-width:100%;
  resize:none;
}

#contact button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#02aff3;
	color:#FFF;
	margin:0 0 5px;
	padding:12px;
	font-size:25px;
    margin-top: 5px;
}

#contact button[type="submit"]:hover {
	background:#09C;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contact input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}

/* Section formulaire avec choix */

#choixcategorie{
    width: auto;
    margin: auto;
    display: flex;
}

#choixmontant{
    width: auto;
    margin: auto;
    display: flex;
}

#choixbulleted{
    width: auto;
    margin: auto;
    display: flex; 
}

#choixphotos{
    width: auto;
    margin: auto;
    display: flex;
  }

.choix{
    padding-right: 20px;
}

#choixcategorie input{
    position: absolute;
    opacity: 50;
    cursor: pointer; 
}

#majeur{
     margin-left: 10%; 
}

#repondant{
     margin-left: 6%; 
}

#sympathisant{
     margin-left: 7%; 
}

#corporatif{
     margin-left: 7%; 
}

#choixmontant input{
    position: absolute;
    opacity: 50;
    cursor: pointer;
}

#transfert{
    margin-left: 16%;
}

#cheque{
    margin-left: 3.5%;
}

#comptant{
    margin-left: 3%;
}

#choixbulleted input{
    position: absolute;
    opacity: 50;
    cursor: pointer;
    margin-left: 0.5%;
}

#choixphotos input{
    position: absolute;
    opacity: 50;
    cursor: pointer;
    margin-left: 0.5%;
}

.checkmark{
    position: relative;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: white;
    border-radius: 50%;
    z-index: 50;   
  
}

#choixcategorie input:checked ~ .checkmark:after {
  display: block;
}

#choixmontant input:checked ~ .checkmark:after {
  display: block;
}
#choixbullted input:checked ~ .checkmark:after {
  display: block;
}
#choixphotos input:checked ~ .checkmark:after {
  display: block;
}


/* Section catégorie des membres */

.containeraccordion{
    max-width: 350px;
    margin-left: 5%;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: white;
    border-color: #fff;
    padding: 2px 8px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.panel-default>.panel-heading a {
    display: block;
    padding: 10px 15px;
    font-size: 22px;
    text-decoration: none;
}   

.panel-default>.panel-heading a:after {
    content: "";
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
    float: right;
    transition: transform .25s linear;
    -webkit-transition: -webkit-transform .25s linear;
}

.panel-default>.panel-heading a[aria-expanded="true"] {
    background-color: #eee;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
    content: "\2212";
    -webkit-transform: rotate(180deg);
     transform: rotate(180deg);
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
    content: "\002b";
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.accordion-option {
    width: 100%;
    float: left;
    clear: both;
    margin: 15px 0;
}

.accordion-option .title {
    font-size: 30px;
    font-weight: bolder;
    padding:8px 20px;
    margin: 0;
    margin-top: 95px;
    color: white;
}

.accordion-option .toggle-accordion {
    float: right;
    font-size: 16px;
    color: #ccc;
}

.accordion-option .toggle-accordion:before {
    content: "Expand All";
}

.accordion-option .toggle-accordion.active:before {
    content: "Collapse All";
}

.panel-body{
    font-size: 18px;
    text-align: center;
}

